@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1355px) {
	.hand_phomne_img {left: 0;}
	.help_speak_content {width: 40%;}
	.today_technology_img figure {margin: 0 0 0 -30px;}
	.img_col > figure {margin: -249px 0 76px -3px;}
}
@media (max-width:1199px) {
	h1 {font-size: 42px;max-width: 600px;}
	h2 {font-size: 40px;}
	h4 {font-size: 34px;}
	.logo {width: 430px;height: 246px;}
	.considerably_content {padding: 45px 178px 0 0;}
	.considerably_img {padding: 65px 10px 45px 0;}
	.considerably_content h2 {padding-right: 0;}
	.experiance_content {padding: 100px 15% 100px 0;}
	.img_book_list {margin-left: 0;}
	.img_book_list li {width: 25%;margin-right: 6%;}
	.img_book_list li:first-child {width: 28%;}
	.today_technology_sec {padding: 70px 0 60px;}
	.today_technology_img figure {margin: 10px 0 0 -30px;}
	.today_technology_content {padding: 0 7% 0 0;}
	.price_adviser_sec {padding: 80px 0 72px;}
	.price_adviser_sec figure {width: 500px;}
	.better_prepared_sec {padding: 100px 0 125px;}
	.hand_phomne_img {max-width: 532px;width: 100%;}
	.help_speak_content {padding: 210px 0 150px;}
	.help_speak_content h2 {font-size: 29px;}
	
}
/*------------tablet portrait  view------*/
@media (max-width:991px) {
	nav ul li a:hover, nav ul li a:focus {color: #2B5195;}
	h2 {font-size: 34px;}
	h4 {font-size: 28px;}
	.considerably_img {width: auto;float: none;padding: 0;margin: 0 -30px;}
	.considerably_img figure {margin: 0;text-align: center;}
	.considerably_img figure img {width: auto;display: inline-block;margin: -60px 0 0;}
	.considerably_content {width: 100%;float: none;padding: 60px 0 50px;position: relative;}
	.experiance_content{position: relative;}
	.experiance_content:before {content: "";background: #141210;position: absolute;left: -30px;width: 30px;top: 0;bottom: 0;}
	.timeline_history_sec h2 {text-align: left;padding-top: 10px;}
	.img_col > figure {margin: -210px 0 76px -3px;}
	.today_technology_img {width: 230px;}
	.today_technology_content {padding: 0;}
	.today_technology_sec {padding: 20px 0 60px;}
	.price_adviser_content h2 {font-size: 36px;letter-spacing: 0;}
	.price_adviser_sec figure {width: 100%;max-width: 400px;}
	.btn {margin-bottom: 25px;}
	.price_adviser_sec {padding: 70px 0 40px;}
	.better_prepared_content {margin-bottom: 40px;}
	.hand_phomne_img {max-width: 400px;}
	.help_speak_content {width: 44%;padding: 150px 0;}
	.help_speak_content h2 {font-size: 24px;}
	.hand_phomne_img figcaption {margin-left: 0;}
	.img_col {width: 100%;float: none;}	
	.content_col {width: 100%;float: none;}
	.img_book_list li figure {text-align: center;}
	.img_col > figure {margin: -210px 0 50px auto;width: 58%;}
	
	.content_img_col_sec {padding-bottom: 25px;}
	.content_img_col_sec .content_col {padding-top: 20px;}

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	body {font-size: 15px; line-height: 1.7;}
	h1 {font-size: 32px;max-width: 100%;margin-bottom: 84px;line-height: 1.32;}
	h2 {font-size: 35px;}
	h3 {margin-bottom: 7px;}
	.logo {width: 248px;height: 145px;margin-bottom: 44px;}
	.logo img:first-child {display: none;}
	.logo img:nth-child(2) {display: block;}
	.banner_sec {padding-bottom: 59px;}
	.considerably_content {padding: 38px 0 51px;}
	.considerably_content h2 {font-size: 26px;margin-bottom: 23px;}
	.considerably_content p {margin-bottom: 25px;}
	.experiance_sec {background-position: right center;background-size: 170%;position: relative;}
	.experiance_sec:before {content: "";background: rgba(0,0,0,0.3);position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
	.experiance_content {width: 100%;background: none;padding: 120px 0 128px;}
	.experiance_content:before {display: none;}
	.img_col {width: 100%;float: none;margin-bottom: 50px;}
	.img_col > figure {margin: -210px 0 25px;max-width: 100%;position: relative;right: -21%;width: auto;}
	.content_col {width: 100%;float: none;}
	.img_book_list li {margin: 0;width: calc(33.333% - 4px);padding: 0 15px;text-align: center;}
	.img_book_list li:first-child {width: calc(33.333% - 4px);}
	.img_book_list li img {display: inline-block;width: auto;max-width: 100%;}
	.content_img_col_sec {padding: 95px 0 20px;}
	.timeline_history_sec {text-align: center;}
	.slick-arrow {position: static;display: inline-block;}
	.timeline_content {text-align: left;}
	.timeline_history_sec h2 {text-align: center;margin-bottom: 18px;}
	.slick-arrow {width: 45px;margin: 0 8px;}
	.slick-arrow:before {width: 45px;height: 45px;margin-bottom: 6px;}
	.considerably_img {padding-bottom: 4px;}
	.considerably_img figure img {margin: -51px 0 0;max-width: 350px;width: 100%;}
	.experiance_content h2 {font-size: 25px;font-weight: 400;}
	.slick-arrow {margin-bottom: 6px;}
	.timeline_content span {margin: 0 0 51px 0;}
	.today_technology_img {width: 78%;margin-bottom: 40px;float: none;}
	.today_technology_content {width: 100%;float: none;}
	.today_technology_sec {padding-bottom: 30px;}
	.price_adviser_sec {padding: 90px 0 35px;}
	.price_adviser_sec:before {display: none;}
	.price_adviser_sec figure {margin: 0 auto 51px;}
	.price_adviser_content h2 {font-size: 28px;}
	.watch_btn {padding: 15px 84px 13px 28px;}
	.price_adviser_content {margin-bottom: 73px;}
	.price_adviser_content p {margin-bottom: 37px;}
	.btn {padding: 11px 16px 9px;margin-bottom: 17px;}
	.market_estimate_range li {width: 100%;margin-right: 0;margin-bottom: 18px;}	
	.market_estimate_range li h3 {margin-bottom: 7px;}
	.better_prepared_sec {background-position: center bottom;background-size: 100%;padding-bottom: 88%;}
	.help_speak_content {width: 100%;padding: 0;}
	.hand_phomne_img {position: static;}
	.hand_phomne_img figcaption {display: none;}
	.help_speak_sec {padding-top: 30px;}
	button.slick-arrow {background: url('../images/nav_slider_arrow.png') no-repeat center center;font-size: 0;line-height: 0;border: none;position: absolute;right: -30px;top: -22px;bottom: -21px;margin: 0;background-size: 100%;padding: 0;width: 45px;z-index: 999999;}	
	button.slick-arrow:before{display: none;}
	button.slick-arrow.slick-prev {background-image: url('../images/slick_prev_arrow.png'); right: auto;left: -30px;}
	button.slick-arrow:focus {outline: none;box-shadow: none;}
	button.slick-arrow.slick-disabled {display: none !important;}
	nav ul li a {line-height: 1.3;}
	nav ul li {margin: 0 10px;}
	
	.content_img_col_sec .content_col {padding-top: 0px;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	.main {padding: 0 15px;}
	.experiance_sec {background-size: 430%;}
	.better_prepared_list {padding: 22px 15px 15px;}
	.better_prepared_list li {padding-left: 0;}
	.better_prepared_list li figure {position: static;text-align: left;}
	.better_prepared_list li h3 {font-size: 18px;}
	.footer_bottom {text-align: left;}
	.global_sites {padding-left: 0;margin-left: 0;margin-bottom: 25px;}
	.global_sites li {display: block;margin: 0 0 15px;}
	.global_sites li:first-child {margin-bottom: 20px;}
	.footer_bottom p {font-size: 11px;margin-top: 35px;}
	.slider_next_content {display: block;}
	button.slick-arrow {right: -15px;}
	button.slick-arrow.slick-prev {left: -15px;}
	.slider_next_content {color: #2B5195;font-weight: 700;font-family: 'Open Sans', sans-serif;text-decoration: underline;display: inline-block;}
	.text_align {text-align: left;}	
	.considerably_img {margin: 0 -15px;}
	.img_book_list li {padding: 0 10px;}
	.img_book_list li figure a img {max-height: 100px;width: auto;}
	.price_adviser_sec {background-position: left center;}
}